[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Error while compiling 3.5.1

From: Giuseppe Scrivano
Subject: Re: Error while compiling 3.5.1
Date: Sun, 19 Jul 2009 14:48:19 +0200
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/23.0.96 (gnu/linux)

Hi Nicolas,

Yes.  Sorry if I didn't answer but I don't have experience with
translations to give you more details.  AFAIK, it is possible to create
the langpack without recompile IceCat.

Can somebody who already did it give more information?


"Nicolas Hussein" <address@hidden> writes:

> Was my answer clear ? Please tell me if you need precision.
> I am using the .deb, it works fine, but I need to create a langpack.
> Thanks,
> Nicolas

reply via email to

[Prev in Thread] Current Thread [Next in Thread]